[<text>
<title>crude oil netbacks up sharply in europe, u.s.</title>
<dateline>    new york, april 9 - </dateline>crude oil netback values in complex
refineries rose sharply in europe and firmed in the u.s. last
friday from the previous week but fell sharply in singapore,
according to calculations by reuters pipeline.
    the firmer tone to refining margins in europe and the u.s.
relected higher prices for petroleum products, particularly
gasoline, and support from crude oil prices.
    netback values for crude oil refined in northern europe
rose substantially following strong gains in gasoline prices
there. brent is valued at 19.45 dlrs, up 56 cts a barrel or
three pct from the previous week.
    in the u.s. gulf, sweet crudes rose in value by 14 cts to
19.33 dlrs for west texas intermediate, up about 0.7 pct.
    sour grades in the u.s. gulf showed an increase of 33 cts a
barrel for alaska north slope, up 1.7 pct.
    but netbacks for crude oil refined in singapore fell
sharply, down 15 cts to as much as 68 cts a barrel as ample
distillate supplies weighed on petroleum product prices.
    attaka in singapore is valued at 18.55 dlrs, a decline of
68 cts a barrel or 3.5 pct from the previous week.
    for refineries in the mediterranean, netback values were
mostly lower, with declines of seven to 14 cts. the value of
kuwait crude fell 14 cts to 18.37 dlrs, while iranian light
fell 11 cts to 19.14 dlrs.
    on the u.s. west coast, netback values for ans cif l.a.
also jumped sharply, up 40 cts a barrel or 2.2 pct to 18.82
dlrs on higher gasoline prices.
 reuter
</text>]